summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: b97e911)
raw | patch | inline | side by side (parent: b97e911)
author | Alex Riesen <raa.lkml@gmail.com> | |
Tue, 20 Feb 2007 09:04:32 +0000 (10:04 +0100) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Wed, 21 Feb 2007 07:55:22 +0000 (23:55 -0800) |
... because the filesystems (most typically FAT and NTFS) do not support
HT nor LF in filenames.
Signed-off-by: Alex Riesen <raa.lkml@gmail.com>
HT nor LF in filenames.
Signed-off-by: Alex Riesen <raa.lkml@gmail.com>
t/t4016-diff-quote.sh | patch | blob | history |
diff --git a/t/t4016-diff-quote.sh b/t/t4016-diff-quote.sh
index edde8f556867c248c84bba35a0d7df6346096487..2e7cd5f255ce01e0143963aa69e24a4f33ea8325 100755 (executable)
--- a/t/t4016-diff-quote.sh
+++ b/t/t4016-diff-quote.sh
P2='pathname with SP'
P3='pathname
with LF'
+: >"$P1" 2>&1 && test -f "$P1" && rm -f "$P1" || {
+ echo >&2 'Filesystem does not support tabs in names'
+ test_done
+}
test_expect_success setup '
echo P0.0 >"$P0.0" &&